html,body{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.container{
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}
.Va-document{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    font-size: 12px;
}
.Va-document .title-head{
    width: 100%;
    background-color: #3da4ff;
    text-align: center;
    line-height: 2.5;
    color: #ffffff;
}
.Va-document .content-info{
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}
.Va-document .content-info .only-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Va-document .content-info .only-head .divider{
    flex: 1;
    height: 1px;
    background-color: #C5C5C9;
    margin: 0 5px;
}
.Va-document .content-info .my-form-item-label .des{
    color: #949494;
}
.Va-document .content-info .avatar-uploader {
    border: 1px dashed #C4C4C4;
    margin: 10px;
    width: 150px;
    height: 80px;
    line-height: 80px;
    display: inline-block;
    overflow: hidden;
}
.Va-document .content-info .avatar-uploader .el-upload {
    width: 100%;
    text-align: center;
}
div.menu-logo {
    margin: 0 6px;
    cursor: pointer;
    user-select: none;
}
.menu-logo.chooseLang{
    border: 1px solid #C5C5C9;
    width: 130px;
    margin-bottom: 10px;
    text-align: center;
}

.s-btn{
    background-color: #3da4ff;
    border-color: #3da4ff;
}
.el-button--primary:active,.el-button:focus,.el-button--primary:hover{
    background-color: #3da4ff;
    border-color: #3da4ff;
    opacity: 0.8;
}
.el-input__inner:focus{
    border-color: #3da4ff;
}

.el-upload{
    width: 100%;
    height: 100%;
}

.avatar-uploaderOther.fileOther {
    display: inline-block;
    margin-bottom: 20px;
}
.avatar-uploaderOther.fileOthe .el-upload{
    display: inline-block;
}
.avatar-uploaderOther.fileOthe .el-button--primary{

}

#files{
    width: 150px;
    height: 80px;
    margin-bottom: 20px;
    display: flex;
}
#files .options{
    flex: 1;
    padding: 8px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
#files .options .el-button{
    min-width: 100px;
    max-height: 30px;
    padding: 0;
    line-height: 30px;
    background-color: #3da4ff;
}
.avatar-uploaderOther.fileOther .el-button--primary{
    background-color: #3da4ff!important;
    border-color: #3da4ff!important;
}
#files .options .el-button span,a{
    display: inline-block;
    height: 100%;
    width: 100%;
}

.avatar-uploaderOther.fileOthers {
    display: block;
    width: 150px;
    height: 80px;
    border: 1px dashed #C5C5C9;
}
.avatar-uploaderOther.fileOthers .el-upload{
    display: inline-block;
    width: 100%;
    height: 100%;
}